RubyGems Navigation menu

metasploit-credential 5.0.8

The Metasploit::Credential namespace and its ActiveRecord::Base subclasses

Versions:

  1. 5.0.8 - August 02, 2022 (108 KB)
  2. 5.0.7 - April 11, 2022 (108 KB)
  3. 5.0.6 - April 05, 2022 (108 KB)
  4. 5.0.5 - September 27, 2021 (108 KB)
  5. 5.0.4 - September 03, 2021 (108 KB)
Show all versions (114 total)

Owners:

Pushed by:

Authors:

  • Metasploit Hackers

SHA 256 checksum:

3473dc24fb3fec19353f5ccd42096c0ed5c45169449eb3f3b1b9e5e525f48123

Signature validity period:

October 07, 2020 - November 06, 2023

Total downloads 2,387,580

For this version 3,680

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-clause

Required Ruby Version: >= 2.4.0

Links: